use the gcc 4.2 snapshot in x86-2.6 by default - seems to work better than 4.1.1
authorFelix Fietkau <nbd@openwrt.org>
Thu, 7 Dec 2006 04:08:04 +0000 (04:08 +0000)
committerFelix Fietkau <nbd@openwrt.org>
Thu, 7 Dec 2006 04:08:04 +0000 (04:08 +0000)
SVN-Revision: 5706

toolchain/gcc/Config.version

index b04269c..2ae3394 100644 (file)
@@ -12,8 +12,11 @@ config GCC_VERSION
        default "3.4.6"
 
 if !TOOLCHAINOPTS
+       config GCC_VERSION_4_2
+               default y if LINUX_2_6_X86
+
        config GCC_VERSION_4_1_1
-               default y if LINUX_2_6_ARUBA || LINUX_2_6_X86 || LINUX_2_6_IXP4XX || LINUX_2_6_RB532
+               default y if LINUX_2_6_ARUBA || LINUX_2_6_IXP4XX || LINUX_2_6_RB532
 endif